Question

Discussion in 'NDS - Flashcarts and Accessories' started by Jaden., Mar 27, 2011.

  1. Jaden.
    OP

    Jaden. GBAtemp Regular

    Member
    162
    0
    Sep 20, 2010
    Argentina
    Well i got my Nintendo 3DS. Works fine though. Except for flashcard. I've saw an update on my flashcard site (r4issdhc.com) that said that "Supports 3DS" But when i tryed to load it i got:

    -There was an error. Keep the POWER button pressed to turn off the console. Look the instruction manual of the console to obtain more information


    It's my fault or Update? [​IMG]

    If there's any other firmware such as Wood that works for my flashcard (R4issdhc.com) please tell me and give link or whatever: [​IMG]
     


  2. Nujui

    Nujui I need something to do.

    Member
    3,933
    131
    Aug 12, 2010
    United States
    Dreamland.
    Update's fault. I think you have a R4 clone, and has far as I know, that one won't work on 3ds. You better off buying a cart like acekard or supercard 2.
     
  3. Jaden.
    OP

    Jaden. GBAtemp Regular

    Member
    162
    0
    Sep 20, 2010
    Argentina
    It says that "Supported 3DS" anyway.

    An Acekard 2i would work?
     
  4. Rydian

    Rydian Resident Furvertâ„¢

    Member
    27,883
    8,108
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    Are you sure that's the site for your specific clone?
     
  5. Jaden.
    OP

    Jaden. GBAtemp Regular

    Member
    162
    0
    Sep 20, 2010
    Argentina
    Yes i am. It's on the flashcard and the box.
     
  6. Rydian

    Rydian Resident Furvertâ„¢

    Member
    27,883
    8,108
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    It's likely you have a different hardware than they're advertising now.
     
  7. Jaden.
    OP

    Jaden. GBAtemp Regular

    Member
    162
    0
    Sep 20, 2010
    Argentina
    I had that target from V2.3, i updated to V2.4 and both versions worked on my DSi but not in 3DS.

    Isn't there another firmware that works with 3DS and will work on my card?
     
  8. samjef11

    samjef11 GBAtemp Fan

    Member
    450
    0
    Mar 28, 2009
    as far as i know r4i sdhc 1.4.1 can't be upgraded it was like when i bought a 1.4 r4i sdhc card and a new dsi firmware came out all they did was made a new card that you would have to buy so you gonna have to buy a new r4i sdhc 3ds card as they can't update there cards.

    http://www.r4i-sdhc.com/aboute.asp
     
  9. Jaden.
    OP

    Jaden. GBAtemp Regular

    Member
    162
    0
    Sep 20, 2010
    Argentina
    My card site is r4issdhc.com no r4i-sdhc.com o.O
     
  10. samjef11

    samjef11 GBAtemp Fan

    Member
    450
    0
    Mar 28, 2009
    Still the same you will still have to buy a new card because it don't not look like they can update thier cards to support 3ds.
     
  11. Jaden.
    OP

    Jaden. GBAtemp Regular

    Member
    162
    0
    Sep 20, 2010
    Argentina
    Then it's a lie or what?

    Since how i said it says "V2.4 Supports 3DS" .-.
     
  12. samjef11

    samjef11 GBAtemp Fan

    Member
    450
    0
    Mar 28, 2009
    Can you upload a pic of the card box and the card itself please?
     
  13. samjef11

    samjef11 GBAtemp Fan

    Member
    450
    0
    Mar 28, 2009
    I downloaded the new firmware and it's a dstt clone because it has a ttmenu
     
  14. Jaden.
    OP

    Jaden. GBAtemp Regular

    Member
    162
    0
    Sep 20, 2010
    Argentina
  15. samjef11

    samjef11 GBAtemp Fan

    Member
    450
    0
    Mar 28, 2009
    Yes the site you said it a dstt card clone off it uses the same ttmenu as the dstt card so so you pretty much screwed.

    Why don't you get an acekard that can be updated to a new 3ds firmware and dsi and they pretty cheap to buy.
     
  16. Jaden.
    OP

    Jaden. GBAtemp Regular

    Member
    162
    0
    Sep 20, 2010
    Argentina
    Isnt' there any other firmware that works with the card?
     
  17. samjef11

    samjef11 GBAtemp Fan

    Member
    450
    0
    Mar 28, 2009
    No because clone cards are not flashble and the teams that make them could give up at anything and them you leaft with a old card so go buy a flash card from acekard supercard or m3.
     
  18. Sausage Head

    Sausage Head Lord Sausage LXIX

    Member
    1,677
    19
    Oct 28, 2010
    Netherlands
    alanjohn check ur pm
    I don't think the "firmware" you mean can make a flashcart work on updated systems.
    It depends on the integrated software, which "firmwares" can't control.
     
  19. samjef11

    samjef11 GBAtemp Fan

    Member
    450
    0
    Mar 28, 2009
    If the card is flashable then you could update to work with a new 3ds/dsi firmware.
     
  20. Sausage Head

    Sausage Head Lord Sausage LXIX

    Member
    1,677
    19
    Oct 28, 2010
    Netherlands
    alanjohn check ur pm
    He tried the latest update, which was supposed to work on 3DS systems.